• posted a message on VoxelMap

    I'd be pretty surprised if there's no option to see game output at all with the new launcher. 

     

    nvidia card by any chance?  that buggy nvidia driver (fixed with newer drivers) caused crashes for some people with one launcher and not another

    Posted in: VoxelMap
  • posted a message on VoxelMap

    yeah my bad.  fix in next version

    Posted in: VoxelMap
  • posted a message on VoxelMap

    yeah probably a good idea.  No one has sent me any new translated strings for at least a year though

    Posted in: VoxelMap
  • posted a message on VoxelMap

    latest version moves down a little when there is a potion effect applied, so you can see the potion effect icon(s) in the upper right.  Scoreboard shouldn't affect anything

    Posted in: VoxelMap
  • posted a message on VoxelMap

    what you got was me spending a lot of time trying to figure out your problem, time that was worth more than the (nevertheless very appreciated) donation.    I've PMd you many many times, that's not "me giving you nothing in return".  You've had the mod working before, so why you can't follow the same procedure and get it working again sort of baffles me.

     

    I've mentioned teamviewer before.  if that's still of interest download it https://www.teamviewer.com/en/download/windows/ and run, and PM me your teamviewer ID and the 4 digit teamviewer password.  I can look at your folder structure etc but I can't launch a 3d app over a remote connection, so I will be unable to verify that everything works, but I may be able to see if something is obviously amiss

    Posted in: VoxelMap
  • posted a message on VoxelMap

    no worries I'll probably be supporting 1.7.10 forever.  In some ways the last good MC version.  Newer versions run a lot faster for sure, but removing the unused metadata and changing things so extensively some mods never recovered sucked.  My favorite server is still on 1.7.10 and may always be

    Posted in: VoxelMap
  • posted a message on VoxelMap

    I mean we'll see.  It's a pain backporting fixes and features to 7 old versions and dreading doing that slows down releases and actually adding features.  I'd kinda like to just do 1.11.2, 1.10.2 and 1.7.10 (the most downloaded versions, and the most applicable to most players and mods).  Nothing set in stone though.  Appreciate your report at any rate, would hate for 1.9 to not be usable at all haha

    Posted in: VoxelMap
  • posted a message on VoxelMap

    fixed in 1.6.21b.  syntax error in final processing :(  Delete previous 1.6.21 litemod.  Anyway this is likely the last 1.9.* version

    Posted in: VoxelMap
  • posted a message on VoxelMap

    I wouldn't reply that I cannot confirm without testing it with the compiled version :-/

     

    *EDIT*  I was managing to test it on a world that somehow had no mobs at all.  Any mob present (with the radar on) will trigger it.  So confirmed.  Indeed an error in packaging, though where it came from is a bit of a mystery.  TBH I've been looking to drop 1.9 and 1.9.4 support as they are by far the least downloaded versions.  Perhaps I'll get a fix up first

    Posted in: VoxelMap
  • posted a message on VoxelMap

    cannot confirm.  1.9 and 1.9.4 version 1.6.21 both launch fine for me.  that crash should be impossible: in the current codebase nothing from the com.mamiyaotaru.voxelmap package references anything in com.mamiyaotaru.oldnorth at all

     

    As your crashlog doesn't include the version of each mod you have loaded (particularly voxelmap) I can't confirm you have an old version lying around, but that's my suspicion

    Posted in: VoxelMap
  • To post a comment, please or register a new account.